<app-navbar></app-navbar>

<div class="container-fluid">
  <div class="row">
    <div class="col-md-12 text-center content-img mt-5">
        <img width="300px" src="../../../assets/img/logo-2.png">
    </div>
  </div>

  <div class="row justify-content-center content-aspirante-noticia">
    <div class="col-md-12 col-lg-5">

      <div class="aspirante px-5 mt-3">

        <h3 class="font-weight-bold mb-3">Aspirante SOAINT-VE</h3>
        <p>
          Debe acceder al link que se encuentra en el menu de navegacion con el enlace "Aspirante".
        </p>
        <p>
          Alli debera llenar una serie de formularios para completar su expediente y optar por alguna de las vacantes disponibles en la Empresa.
        </p>
        <p>
          Asegurese de llenar todos los campos de forma correcta, si presenta alguna duda o inconveniente informar al Analista.
        </p>
        <p>
          En caso de no encontrar su cedula, comunicarse con la Analista de Reclutamiento y Seleccion de Personal para solventar el problema.
        </p>
   
      </div>

    </div>

    <div class="col-md-12 col-lg-6">
      <app-publicaciones></app-publicaciones>
    </div>
  </div>

  <app-info-intranet></app-info-intranet>
  
  <app-celebraciones></app-celebraciones>

</div>

<app-footer></app-footer> 